.workgroup-heading {
	font-size: 1.2em;
	margin: 10px;

}

.team-member-name {
	font-size: 1.3em;
}


.team-member-info p {
	margin-bottom: 4px;
}

ul.sub-nav.team-members-subnav {
	display: inline;
	position: relative;
}

#sub-menu-team-members {
	height: 20px;
	position: relative;
	left: 20px;
}

#sub-menu-team-members .sub-nav-left {
	position: relative;
}

.team-sub-page-post-content {
	margin: 20px 122px 30px;
}

.team-sub-page-post-content p {
	margin-top: 3px;
}

#menu-teamsecondary {
	position: relative;
	left: 65px;
	top: -17px;
}

#sub-menu-team-members .sub-nav-right {
	position: relative;
	left: 67px;
	top: -11px;
}

.team-photo.nofloat {
	float: none;
	margin-bottom: 4px;
}

#org-chart {
	position: relative;
	left: -120px;
	top: -20px;
}

.team-member-main-post a.post-edit-link {
	position: relative;
	top: 20px;
	font-weight: normal;
}